<template>
  <div class="flex flex-col w-11/12 mx-auto py-5 text-font-white">
    <div class="flex justify-between items-center">
      <div class="w-3/12">
        <app-icon name="icon-fanhui" @click.native="handleClickClose"></app-icon>
      </div>
      <div class='text-center w-6/12' >
        乐映用户协议
      </div>
      <div class="w-3/12"></div>
    </div>
    <div class='flex py-6  justify-center'>
      <img src="@/assets/img/cmp_logo.png" class="h-12" alt="" />
    </div>
    <div>

    </div>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import closeIcon from '@/assets/icons/close_large.png'
// const closeIcon = require("@/assets/icons/close_large.png");

export default Vue.extend({
  props: ["setOverlayShow"],
  data() {
    return {
      closeIcon,
      
    };
  },
  components: {
     'app-icon':()=>import('@/components/common/Icon.vue'),
  },
  methods: {
    handleClick() {
      console.log(123);
    },
    handleClickClose() {
      this.setOverlayShow(false);
    },
  },
});
</script>

<style>
.userAgreement {
  background: #131934;
}
</style>